joomla + joomshopping upgrade

29.01.2016 12:32
#1
damokeen
Joomshopping forum user no avatar
Name: Damian Keane
08.04.2013
Posts: 8
Quote
joomla + joomshopping upgrade

We undertook to upgrade joomla 2.5.28 to joomla 3.48 + joomshopping and all accompanying extensions.

We followed https://docs.joomla.org/Joomla_2.5_to_3.x_Step_by_Step_Migration quite closely apart from template suggestions

Many unecessary extensions were removed - the rest updated before and after the migration.

All appears good in the backend - all products there, joomla side works fine. It's just the front-end not working

Click on the website URL to see the ERROR:

500 - Please install component "joomshopping"

I think we are so so close that maybe you could help? Or at least provide some clues?

I will email admin password + ftp separately.


Joomla: 2.5.28 -> 3.48
JoomShopping: 3.14.3 -> 4.11.6
PHP: 5.5.30
MySQL: 5.1.73
Website Url: www.welllies.ie -> http://d1386558-62929.blacknighthosting.com/welliesn.ie/new3/
 
29.01.2016 13:07
#2
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16513
Quote
Aw: joomla + joomshopping upgrade

need update all module

 
Copyrights MAXXmarketing GmbH. All Rights Reserved